Solved: 4 Years, 7 Months ago Why doesn't MyBB support 1.6?
#1
Solved: 4 Years, 7 Months ago
This is the official MyBB community forum, I'm just wondering why there isn't a place on here that members can receive MyBB 1.6 support. Does MyBB only keep up with current versions?
Reply


Messages In This Thread
Why doesn't MyBB support 1.6? - by Bull™ - 2017-04-27, 07:38 PM
RE: Why doesn't MyBB support 1.6? - by andrewjs18 - 2017-04-27, 08:56 PM
RE: Why doesn't MyBB support 1.6? - by Bull™ - 2017-04-28, 01:51 AM
RE: Why doesn't MyBB support 1.6? - by andrewjs18 - 2017-04-28, 07:22 AM
RE: Why doesn't MyBB support 1.6? - by s3_gunzel - 2017-04-28, 02:18 AM
RE: Why doesn't MyBB support 1.6? - by Starnova - 2017-05-02, 03:34 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)